Skip to content
OpenPostDocs
OpenPostDocs
Workflows

Read source examples without advancing a production cursor

POST/workflow-sources/sample

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

workspace_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/workflow-sources/sample?workspace_id=string" \  -H "Content-Type: application/json" \  -d '{    "kind": "manual"  }'
[  {    "account_id": "string",    "body": "string",    "id": "string",    "publication_id": "string",    "published_at": "string",    "rendition_id": "string",    "title": "string",    "url": "string"  }]